from app import create_app

app = create_app()

with app.app_context():
    print("Rutas registradas en la aplicación:")
    for rule in app.url_map.iter_rules():
        print(f"Ruta: {rule}, Endpoint: {rule.endpoint}")
